#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-module-name-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-module-name-plugin-1.0.0.0-Lup7EFENRIlGXXmvCVafhK
key:                  hls-module-name-plugin-1.0.0.0-Lup7EFENRIlGXXmvCVafhK
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Module name plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  2cab5ae35a85b5eccc1e7a62e8b90293
exposed:              True
exposed-modules:      Ide.Plugin.ModuleName
import-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-module-name-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-module-name-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-module-name-plugin-1.0.0.0

hs-libraries:         HShls-module-name-plugin-1.0.0.0-Lup7EFENRIlGXXmvCVafhK
depends:
    aeson-1.5.6.0-HjRPlMbeXBZ4yuplu15455 base-4.15.0.0
    directory-1.3.6.1 filepath-1.4.2.1
    ghcide-1.4.0.3-35TJRjzeOV9HupNm1n53pB
    hls-plugin-api-1.1.0.2-HHA88GoKBPiD9NqIMunr0X
    lsp-1.2.0.0-5BxOf7csNHOJ3TnR1NvuDa text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-Wie4T3gD5k18ShmuaDNll

haddock-interfaces:
    /usr/share/doc/haskell-hls-module-name-plugin/html/hls-module-name-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-module-name-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

